iOS7をご利用の方へ

iOS 7 の方は、ジョルテの最新版(1.3.18)で起動しないケースが発生していたため、次のバージョンまでアップデートをしないで頂ければと思います。早急に解決いたしますので、しばらくおまちください。
© 2015 Jorte Inc. All Rights Reserved. |